 
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
ol { color:#6d8089; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; margin-bottom:5px }
p { color:#6d8089; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; line-height:17px; margin-bottom:10px }
ul { color:#6d8089; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; margin-bottom:5px }
p.body { color:#6d8089; font-size:13px; line-height:18px; margin-top:5px; margin-bottom:10px }
